/*--------------------------*/
div#doitac
{
	background:url(../images/bg_doitac.png) repeat-x;
	height:119px;
	padding-left:5px;
	margin:10px 5px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 960px;

  padding:10px 20px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  960px;
}
.jcarousel-skin-tango .jcarousel-item {

	text-align:center;
	position:relative;
}
.jcarousel-skin-tango .jcarousel-item .pic img{
	padding:1px;
  margin:2px 0px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;

}
/**
 *  Horizontal Buttons
 */

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
   
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;  
}
/*----------------------------------*/